<?php

namespace domain\Document\Invoice;

use domain\_\AbstractDefinition;

class InvoiceDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Invoice::class;
    }
}